Prerequisites for deploying agents on Windows Core Servers

This topic applies only to the following Orion Platform products:

ACMLANAMNOMNPMSAMSCMSRMVMAN*

If you are installing the agent on a Windows Core Server, you must install .NET Framework 4.5 or later, the latest Windows service pack, and critical updates.

Prerequisites to installing an agent on Windows Core

  • Start WoW64.
  • Start the .NET 2.0 layer.
  • Start the .NET 2.0 layer for WoW64.
  • Download and install the .NET framework from www.microsoft.com.

By default, no web browser is installed with Windows Core. Consider transferring the necessary files with FTP or a flash drive.

After the .NET Framework is installed, you may need to reboot the host server. The agent can then be deployed to the host server and operate normally.